<form enctype="multipart/form-data" method="post" action="?q=home">

<h3>Profil de {{NAME}}</h3>

<p>Image actuelle: <img src="media/users/{{IMG}}"></p>

<p>Uploader une nouvelle image (40 x 40 pixels): <input type="file" name="img"></p>

<p>ou <label><input type="checkbox" name="default">Remettre l'image par 
défaut (Kermit)</label></p>

<p>Ville: <input name="ville" value="{{CITY}}"></p>

<p>Description, goûts musicaux, numéro de carte de crédit, etc.:</p>
<p><input name="desc" size=100 value="{{DESC}}"></p>

<p><label><input type="checkbox" name="new"{{NEW}}>&nbsp;
J'aimerais ben ça recevoir mensuellement la liste des nouveautés et des modifications</label><br>

<br>Courriel: <input name="mail" size=40 value="{{MAIL}}">
</p>

<p>Pour les gros artistes, je préfère l'ordre 
<label><input type="radio" name="ord" value="chrono"{{CHRONO}}>chronologique</label>
<label><input type="radio" name="ord" value="necro"{{NECRO}}>nécrologique</label>.
</p>

<p>J'aime bien les listes comportant {{ITEMS}} items.</p>

<p>Largeur de l'écran: {{LARG}} albums.</p>

 <input type="hidden" name="nom" value="{{NAME}}">
 <input type="submit" name="profil" value="Enregistrer" style="margin-bottom: 20px; float: left;">
&nbsp;
 <input type="submit" name="suicide" value="Auto-destruction" style="color: red; float: right;">

</form>
